## o1sxxx-user 12 SP1A.210812.016 G991BXXU4CVC4 release-keys
- Manufacturer: samsung
- Platform: universal2100-r
- Codename: o1s
- Brand: samsung
- Flavor: o1sxxx-user
- Release Version: 12
- Id: SP1A.210812.016
- Incremental: G991BXXU4CVC4
- Tags: release-keys
- CPU Abilist: arm64-v8a,armeabi-v7a,armeabi
- A/B Device: false
- Locale: en-GB
- Screen Density: undefined
- Fingerprint: samsung/o1sxxx/o1s:11/RP1A.200720.012/G991BXXU4CVC4:user/release-keys
- OTA version: 
- Branch: o1sxxx-user-12-SP1A.210812.016-G991BXXU4CVC4-release-keys
- Repo: samsung/o1s
